## yaml-cpp0.3 0.3.0

=== debian/changelog ===
yaml-cpp0.3 (0.3.0-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename library packages for g++5 ABI transition (closes: 791316).

 -- Julien Cristau <jcristau@debian.org>  Sun, 16 Aug 2015 17:56:56 +0200

yaml-cpp0.3 (0.3.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Re-upload 0.3.0 yaml-cpp series as a separate package. (Closes: #729341)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 20 Dec 2013 19:55:13 +0000

yaml-cpp (0.3.0-1) unstable; urgency=low

  * Initial release (Closes: #636985)

 -- Lifeng Sun <lifongsun@gmail.com>  Sun, 03 Jun 2012 23:48:30 +0800
