=== debian/control ===
Source: yaml-cpp0.3
Section: devel
Priority: optional
Maintainer: Lifeng Sun <lifongsun@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), cmake
Standards-Version: 3.9.3
Homepage: http://code.google.com/p/yaml-cpp/
Vcs-Svn: http://yaml-cpp.googlecode.com/svn

Package: libyaml-cpp0.3v5
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libyaml-cpp0.3
Replaces: libyaml-cpp0.3
Description: YAML parser and emitter for C++ (0.3 series)
 yaml-cpp is a C++ library for parsing and emitting data in YAML 1.2, a
 human-readable data serialization format.
 .
 This package provides run-time library of yaml-cpp (0.3 series).

Package: libyaml-cpp0.3-dev
Section: libdevel
Architecture: any
Depends: libyaml-cpp0.3v5 (= ${binary:Version}), ${misc:Depends}
Conflicts: libyaml-cpp-dev
Description: YAML parser and emitter for C++ - development files (0.3 series)
 yaml-cpp is a C++ library for parsing and emitting data in YAML 1.2, a
 human-readable data serialization format.
 .
 This package provides development files of yaml-cpp (0.3 series).
