=== debian/watch ===
version=3
http://code.google.com/p/yaml-cpp/downloads/list http://yaml-cpp.googlecode.com/files/yaml-cpp-([0-9].*)\.tar\.gz
